@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
    clear: both
}

html {
    font-family: Microsoft YaHei, Helvetica Neue, Helvetica, Roboto, STHeiTi, Arial, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 16px;
    line-height: 1.5
}

body {
    font-size: 16px;
    overflow-x: hidden;
    min-width: 320px;
    color: #1a1a1a;
    background: #fff
}
*, *::before, *::after {
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: #1a1a1a
}

a:active {
    color: #3990e6;
    outline: 0
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

svg:not(:root) {
    overflow: hidden
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

code, kbd, pre, samp {
    font-family: monospace;
    font-size: 10px
}

mark {
    background: #ff0;
    color: #1a1a1a
}

dfn {
    font-style: italic
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td, th {
    padding: 0
}

ul, ol {
    list-style: none outside none
}

h1, h2, h3 {
    font-weight: normal
}

img {
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button, select {
    text-transform: none
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled], html input[disabled] {
    cursor: default
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

textarea {
    overflow: auto;
    resize: vertical
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #ccc
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #ccc
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #ccc
}

.border_box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.fl {
    float: left
}

.fr {
    float: right
}

.hide {
    display: none !important
}

.show {
    display: block !important
}

.ellipsis {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.break {
    word-break: break-all;
    word-wrap: break-word
}

.clearfix:after {
    content: '\0020';
    display: block;
    height: 0;
    clear: both
}

.clearfix {
    *zoom: 1
}

@-webkit-keyframes opacityIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes opacityOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}



@keyframes loading {
    from {
        -webkit-transform: rotate(0deg) translateZ(0)
    }
    to {
        -webkit-transform: rotate(360deg) translateZ(0)
    }
}

@-moz-keyframes loading {
    from {
        -webkit-transform: rotate(0deg) translateZ(0)
    }
    to {
        -webkit-transform: rotate(360deg) translateZ(0)
    }
}

@-webkit-keyframes loading {
    from {
        -webkit-transform: rotate(0deg) translateZ(0)
    }
    to {
        -webkit-transform: rotate(360deg) translateZ(0)
    }
}

.hide {
    display: none;
    -webkit-animation: fadeOut .8s .2s ease both
}

.show {
    display: block;
    -webkit-animation: fadeIn .8s .2s ease both
}

.f12 {
    font-size:12px;
}
.f14 {
    font-size:14px;
}
.f16 {
    font-size:16px;
}
.f20 {
    font-size:20px;
}
.f22 {
    font-size:22px;
}
.f24 {
    font-size:24px;
}
.fb {
    font-weight:bold;
}
.fn {
    font-weight:normal;
}
.t2 {
    text-indent:2em;
}
.t0 {
    text-indent:0em;
}
/* 边距 */
.m10 {
    margin:10px;
}
.m15 {
    margin:15px;
}
.mt5 {
    margin-top:5px;
}
.mt10 {
    margin-top:10px;
}
.mt15 {
    margin-top:15px;
}
.mt20 {
    margin-top:20px;
}
.mr5 {
    margin-right:5px;
}
.mr10 {
    margin-right:10px;
}
.mr15 {
    margin-right:15px;
}
.mr20 {
    margin-right:20px;
}
.mb5 {
    margin-bottom:5px;
}
.mb10 {
    margin-bottom:10px;
}
.mb15 {
    margin-bottom:15px;
}
.mb20 {
    margin-bottom:20px;
}
.ml5 {
    margin-left:5px;
}
.ml10 {
    margin-left:10px;
}
.ml15 {
    margin-left:15px;
}
.ml20 {
    margin-left:20px;
}
.p10 {
    padding:10px;
}
.p15 {
    padding:15px;
}
.p20 {
    padding:20px;
}
.pt5 {
    padding-top:5px;
}
.pt10 {
    padding-top:10px;
}
.pt15 {
    padding-top:15px;
}
.pt20 {
    padding-top:20px;
}
.pr5 {
    padding-right:5px;
}
.pr10 {
    padding-right:10px;
}
.pr15 {
    padding-right:15px;
}
.pr20 {
    padding-right:20px;
}
.pb5 {
    padding-bottom:5px;
}
.pb10 {
    padding-bottom:10px;
}
.pb15 {
    padding-bottom:15px;
}
.pb20 {
    padding-bottom:20px;
}
.pl5 {
    padding-left:5px;
}
.pl10 {
    padding-left:10px;
}
.pl15 {
    padding-left:15px;
}
.pl20 {
    padding-left:20px;
}
/* 定义块位置相对、绝对*/
.rel {
    position:relative;
}
.abs {
    position:absolute;
}
/*定义块的顺序 只有div为absolute 才可用*/
.zx1 {
    z-index:1;
}
.zx2 {
    z-index:2;
}
/*div 是行内样式 ，为块状样式*/
.dn {
    display:none;
}
.db {
    display:block;
}
/*行内块状*/
.dib {
    -moz-inline-stack:inline-block;
    display:inline-block;
}
.di {
    display:inline;
}
.ovh {
    overflow:hidden;
}
.ova{
    overflow: auto;
}
/* 高度 */

.lh24 {
    line-height:24px;
}
.h24 {
    height:24px;
}
.lh24 {
    height:24px;
    line-height:24px;
}
.z {
    _zoom:1;
}

/* 清除浮动类 */
.clearfix:after {
    clear:both;
    content:".";
    display:block;
    font-size:0;
    height:0;
    visibility:hidden;
}
.clearfix {
    display:block;
}
.tc{
    text-align: center;
}

/*table相关*/

.table-normal {
    width: 100%;
    vertical-align: middle;
    text-align: center;
    color: #333;
    border-collapse: collapse;
}

.table-normal input[type=text], .table-normal input[type=password], .item input[type=text] {
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    border: 1px solid #ddd;
    vertical-align: middle;
}

.table-normal input[type=text] {
    text-indent: 5px;
    transition: all 0.3s ease 0s;
}

.table-normal select {
    height: 28px;
    line-height: 28px;
    font-size: 14px;
}

.table-normal textarea {
    width: 99.5%;
    resize: none;
    border: 1px solid #aaa;
    font-size: 13px;
}

.table-normal th, .table-normal td {
    height: 28px;
    font-weight: normal;
    padding: 2px 5px;
}

.th-grey th {
    background-color: #e6f1fd;
    color: #111;
}

.th-grey th, .th-grey td {
    height: 32px;
    padding: 1px 5px 1px;
    border: 1px solid #d3e1ea;
}
.th-black th {
    background-color: #f6f6f6;
    color: #111;
}

.th-black th, .th-black td {
    height: 32px;
    padding: 1px 5px 1px;
    border: 1px solid #ddd;
}

@media screen and (min-width: 1200px){
    body{
        width: 410px;
        border: 2px solid #ddd;
        margin: 0 auto;
    }
}
